Requisitos mínimos para rodar o moodle no computador.





Requisitos mínimos para rodar o moodle no computador.

Quando falamos de requisitos mínimos para rodar o Moodle partimos do mais

básico, uma vez que o Moodle está na nuvem e não utiliza muito do

processamento da máquina do usuário, no entanto há outras tecnologias que

são embarcadas no Moodle que podem exigir mais do cliente (aluno), em

nosso caso (edutech) Scorm e Vídeos.

Os requisitos mínimos são listados a seguir, vale observar que os requisitos

podem ser alterados com o passar do tempo e atualizações do sistema, ou a

partir de novas tecnologias utilizadas como apoio ao curso.


PC Windows

2003, Vista 32-bit/64- bit, Windows 7 32-bit/64- bit, Windows 8 32-bit/64- bit

Internet Explorer - 9/10

Versões recentes do Firefox (32-bit)

Versões recentes do Chrome

JavaScript e cookies habilitados

Desejavel - Sun Java 5 ou superior

Desejavel - ActiveX habilitado para Internet Explorer

Intel ou AMD processor (1GHz ou superior)

Mínimo de 1 GB RAM ( 2 GB RAM para Vista)

PC MAC

Safari 5/6

Versões recentes do Firefox

Versões recentes do Chrome

JavaScript e cookies habilitados

Requer Apple Java 5 ou superior

Processador Intel

Mínimo de 512 MB RAM

PC Linux

32-bit Ubuntu 10.x,11.x 32-bit Fedora 15/16, 32-bit Red Hat 5/6, 32-bit

OpenSuSE 11.4, Fedora 15,16 (32-bit)

Versões recentes do Firefox (32-bit)

Mozilla 1.7

JavaScript e cookies habilitados

Requer Apple Java 5 ou superior

Mínimo de 512 MB RAM


 Internet.

- Recomenda-se internet a partir de 1Mb. Em dispositivos móveis é possível

navegar pelos recursos Moodle a partir da conexão 3G;

 Programas necessários

- Pacote Oficce ou compatível

- Adobe Acrobat Reader ou compatível

 Recomendações e avisos

Conexão de internet com velocidade mínima 1Mb para que o ambiente não

apresente lentidão. (Conteúdo como imagem, vídeos e outros, influenciam na

velocidade da navegação).

Os navegadores, assim como os dispositivos móveis não aceitam recursos

desenvolvidos em flash. Sendo assim recomendamos que seja usado, sempre

que possível, o HTML5.

Os navegadores devem estar atualizados para a versão mais recente.